---
title: "Move an article"
url: https://docs.gleap.ai/en/reference/rest-api/move-helpcenter-article-item
method: PUT
path: "/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/move"
api: "API Reference"
tag: "Help center articles"
operationId: "MoveHelpcenterArticleItem"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Move an article

`PUT https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/move`

Move a help center article to a different collection

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `helpcenterArticleId` (string, required)

## Request body (`application/json`, required)

- `newCollectionId` (string, required)

## Example request

```bash
curl --request PUT \
  --url 'https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/move' \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "newCollectionId": "<newCollectionId>"
}'
```

## Responses

### 200 (`application/json`)

Ok
